@charset "utf-8";
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-italic.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-italic.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-italic.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-italic.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-italic.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-family: 'Roboto Condensed';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700italic.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-700italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-700italic.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-700italic.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-700italic.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-700italic.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #005CA6;
    font: 400 1.1em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 550px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: url('../images/bg.jpg') no-repeat top left;
    overflow: hidden;
    padding: 1rem 1rem 0 2rem;
}
.white, p a.color {
    color: #FFF;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 1.65rem 0 2.72rem;
    font-size: 1.45em;
    line-height: 1.1;
    padding-left: 1rem;
}
h1 span{
    font-size: 0.7em;
}
h1:before {
    content: "▸";
    font-size: 1em;
    float: left;
    font-style: normal;
    margin: 0 0 0 -1.3rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #005CA6;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 2rem;
    list-style: none;
}
ul li {
    padding-left: 1.5rem;
}
ul li:before {
    content: "▸";
    font-size: 1.3em;
    float: left;
    font-style: normal;
    margin: 0 0 0 -1.5rem;
}
li strong {
    text-shadow: 0px 0 0 #005CA6, 0px 0 0 #005CA6, 0 0px 0 #005CA6, 0 0px 0 #005CA6, -1px 0px #005CA6, 0px 0px 0 #005CA6, 0px 0px 0 #005CA6, 0px 0px 0 #005CA6;
}
ul.fsi {
    font-style: italic;
    font-size: 1.55em;
    line-height: 1.3em;
}
ul.fsi li {
    padding-bottom: 0.7rem;
}
header {
    display: flex;
    justify-content: flex-end;
}
header img {
    opacity: -1;
}
article>p:last-of-type {
    font-size: 1.1em;
    line-height: 1.3em;
}
.big {
    font-size: 1.25em;
    line-height: 1.3em;
}
.mb {
    margin-bottom: 1.1rem;
}
footer p {
    padding-bottom: 0.5rem;
}
@media only screen and (max-width:549px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 0;
        background-image: none;
    }
    p :is(a, span) {
        display: inline-block;
    }
    header {
        display: flex;
        justify-content: center;
         padding: 1rem;
    }
    h1{
        margin: 1rem 0;
    }
    ul{
        padding-bottom: 0;
    }
    header img {
        opacity: 1;
    }
    .bg_res1,.bg_res2, footer, article >p:last-of-type{
        padding: 1rem;
    }
    .bg_res1{
        background: #D5ECEE;
    }
    .bg_res2, footer{
        background: #0E66A2;
    }
    .bg_res2{
        margin: 0;
    }
}